Subject: Re: [lojban] RE: Orcutt (again?!)

From: And Rosta <[email-masked]>
Date: Wed, 21 Feb 2001 17:02:47 +0000

Michael, there's something weird about your message formatting such that the message
totally vanishes if I view it as plain text, and I can't copy it, and it vanishes from my
replies. Admittedly my software is a load of shite called Novell Groupwise,which I'd
urge everyone to avoid like the plague (tho if anyone is expert in this software I'd
love to hear from them), but I still think that part of the problem is withyour messages.

At any rate, in reply to you, surely DJUNO = savoir and SE SLABU = connaitre,
not the other way around. In general when discussing logical distinctions I'm
reluctant to sweep it under the carpet by simply defining appropriate lujvo,
but in this case you may be right that the difference between knowing what CAT 
means and knowing about cats is related to the savoir/connaitre difference.
Still, I remain to be convinced, and it is perfectly possible (and in fact true)
that ASH and EPAMINONDAS are words that are familiar (se slabu) to me yet that
have meanings that I know only a small incomplete and inadequate portion of.

--And.